[SETUP]

OSCHECK=0
VERSION=100
PATCHNO=0
INSTDEF=0
INSTSELECTS=1

INSTTITLE0=インストール
INSTFILES00=License,Manual,setup.ini,uninst.exe,AdvHD.exe,AdvHDLang.dll,emotedriver.dll,gameIcon.ico,xaudio2_9redist.dll,Bgm.arc,Chip1.arc,Chip2.arc,Chip3.arc,Chip4.arc,Chip5.arc,Chip6.arc,Chip7.arc,ed.dat,Effect.arc,Graphic.arc,M_PEV101_A_F.dat,M_PEV101_A_S.dat,M_PEV101_B_F.dat,M_PEV101_C_F.dat,M_PEV101_E_N.dat,M_PEV101_f_S.dat,M_PEV101_G_F.dat,M_PEV101_I_S.dat,M_PEV201_A_S.dat,M_PEV201_B_f.dat,M_PEV201_C_F.dat,M_PEV201_E_N.dat,M_PEV201_F_F.dat,M_PEV201_G_F.dat,M_PEV201_I_S.dat,M_PEV301_A_S.dat,M_PEV301_b_n.dat,M_PEV301_C_F.dat,M_PEV301_E_N.dat,M_PEV301_F_F.dat,M_PEV301_F_S.dat,M_PEV301_I_S.dat,M_PEV401_A_S.dat,M_PEV401_B_N.dat,M_PEV401_C_F.dat,M_PEV401_E_N.dat,M_PEV401_F_S.dat,M_PEV401_G_F.dat,M_PEV401_I_S.dat,M_PEV501_A_S.dat,M_PEV501_B_N.dat,M_PEV501_C_F.dat,M_PEV501_E_N.dat,M_PEV501_F_F.dat,M_PEV501_G_F.dat,M_PEV501_I_S.dat,PChip0.arc,PChip1.arc,PChip2.arc,PRio0.arc,PRio1.arc,PRio2.arc,PSe0.arc,PSe1.arc,PSe2.arc,PSysGraphic0.arc,PSysGraphic1.arc,PSysGraphic2.arc,PVoice0.arc,PVoice1.arc,PVoice2.arc,Rio.arc,Rio1.arc,Script.arc,Se.arc,SysGraphic.arc,SysVoice.arc,Voice.arc


DLGTITLE=『虜ノ翼～舞台裏で淫らに踊る処女人形～』のインストール

INSTCMPDIR=WillPlus
BRANDDIR=Guilty
GAMETITLE=虜ノ翼～舞台裏で淫らに踊る処女人形～

DISPGAMETITLE=虜ノ翼～舞台裏で淫らに踊る処女人形～

SAVEDIR=虜ノ翼～舞台裏で淫らに踊る処女人形～

Shortcuts=10
ShortcutFile0=AdvHD.exe
ShortcutName0=虜ノ翼～舞台裏で淫らに踊る処女人形～\虜ノ翼～舞台裏で淫らに踊る処女人形～
ShortcutFile1=AdvHD.exe
ShortcutName1=虜ノ翼～舞台裏で淫らに踊る処女人形～\起動設定ダイアログ表示
Arguments1=/s
ShortcutFile2=uninst.exe
ShortcutName2=虜ノ翼～舞台裏で淫らに踊る処女人形～\アンインストール
ShortcutFile3=License\license.txt
ShortcutName3=虜ノ翼～舞台裏で淫らに踊る処女人形～\ライセンス\著作権について
ShortcutFile4=License\lua.txt
ShortcutName4=虜ノ翼～舞台裏で淫らに踊る処女人形～\ライセンス\lua License
ShortcutFile5=License\ogg.txt
ShortcutName5=虜ノ翼～舞台裏で淫らに踊る処女人形～\ライセンス\ogg License
ShortcutFile6=License\tolua.txt
ShortcutName6=虜ノ翼～舞台裏で淫らに踊る処女人形～\ライセンス\tolua++ License
ShortcutFile7=License\libFlac.txt
ShortcutName7=虜ノ翼～舞台裏で淫らに踊る処女人形～\ライセンス\libFlac License
ShortcutFile8=manual\manual.pdf
ShortcutName8=虜ノ翼～舞台裏で淫らに踊る処女人形～\マニュアル\マニュアル（PDF）
ShortcutFile9=manual\manual.jpg
ShortcutName9=虜ノ翼～舞台裏で淫らに踊る処女人形～\マニュアル\マニュアル（JPG）

INSTIMAGE0=image\title.png
IMAGETIME=1000
BANNERIMAGE=
BANNERIMAGEON=

BANNERCALL0=
BANNERCALL1=

UNINSTALLER=uninst.exe
GAMEEXE=AdvHD.exe
GAMEICON=gameicon.ico
CURRENTUNINST=0
STARTBAT=0
USETEMP=1
CRCLIST=
CRCENCFLAG=1
REGKEYDEL=0
LOGNAME=
UNINSTTYPE=1
SETUPDLL=
GAMETYPE=1

RUNTIMETEMP=RuntimeTemp

RUNTIMEREBOOT=1

RUNTIME0=Microsoft Visual C++ 2015-2019 Redistributable (x86) - 14.28.29914,,{BD8C6100-7C7D-48DD-93BA-69F6828213FE},Runtime\vc_redist.x86.exe /passive /norestart,

DIRECTXSETUP=DirectX\DXSETUP.exe

ERRORLOGOUT=0

DESKTOPSC=0
